@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoblack';
    src: url('../fonts/lato-black/lato-black-webfont.eot');
    src: url('../fonts/lato-black/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-black/lato-black-webfont.woff2') format('woff2'),
         url('../fonts/lato-black/lato-black-webfont.woff') format('woff'),
         url('../fonts/lato-black/lato-black-webfont.ttf') format('truetype'),
         url('../fonts/lato-black/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-light/lato-light-webfont.eot');
    src: url('../fonts/lato-light/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-light/lato-light-webfont.woff2') format('woff2'),
         url('../fonts/lato-light/lato-light-webfont.woff') format('woff'),
         url('../fonts/lato-light/lato-light-webfont.ttf') format('truetype'),
         url('../fonts/lato-light/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latohairline';
    src: url('../fonts/lato-hairline/lato-hairline-webfont.eot');
    src: url('../fonts/lato-hairline/lato-hairline-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-hairline/lato-hairline-webfont.woff2') format('woff2'),
         url('../fonts/lato-hairline/lato-hairline-webfont.woff') format('woff'),
         url('../fonts/lato-hairline/lato-hairline-webfont.ttf') format('truetype'),
         url('../fonts/lato-hairline/lato-hairline-webfont.svg#latohairline') format('svg');
    font-weight: normal;
    font-style: normal;

}



img {
	vertical-align:bottom;
}

.clearfix {
	clear:both;
}

body {
	margin:0px;
	padding:0px;
	font-family: 'latoregular';
	color:#a39d9c;
	font-size:12px;
	background:url(../images/extra_clean_paper.png) repeat;
	width:100%;
	height:1500px;
}

h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px;
}

a {
	text-decoration: none;
}

a img{
	border:none;
}


.wrapper-body {
	background:url(../images/bandeau2.gif) no-repeat;
	background-position:top;
	width:100%;
	height:500px;
}

.wrapper-content {
	width:100%;
	max-width: 1024px;
	background:#FFFFFF;
	margin: 0px auto 30px auto;
	-moz-box-shadow: 0.5px 0.5px 6px 0px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0.5px 0.5px 6px 0px rgba(0,0,0,0.6);
	-o-box-shadow: 0.5px 0.5px 6px 0px rgba(0,0,0,0.6);
	box-shadow: 0.5px 0.5px 6px 0px rgba(0,0,0,0.6);
	filter:progid:DXImageTransform.Microsoft.Shadow(color=rgba(0,0,0,0.6), Direction=134, Strength=6);
}



/* HEADER / MENU */ 

#header {
	width:100%;
	height:160px;
	background:url(../images/header.jpg) no-repeat;
	position:relative;
}

#header .logo{
	width:150px;
	height:160px;
	float:left;
}

#header .logo img {
	padding:15px 0px 0px 30px;
}

#header h1 {
   	font-family: 'latoblack';
   	font-size:24px;
   	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:normal;
	line-height:18px;
	padding-top:45px;
	float:left;
}

#header h1 .soustitre {
	font-family: 'latoregular';
   	font-size:14px;
}

#header .alert {
	width:174px;
	height:160px;
	float:right;
	background:url(../images/alert.png) no-repeat;
	text-align:center;
	color:#FFFFFF;
}

#header .alert .titreAlert{
	font-family: 'latoblack';
	font-size:14px;	
	text-transform:uppercase;
	display:block;
	margin:15px 0px 15px 14px;
}

#header .alert p{
	margin:15px 0px 15px 14px;
	padding:0px 20px;
}

#header .alert img {
	margin:20px 0px 0px 14px;
}

#header .langue{
	color:#FFFFFF;
	position:absolute;
	top:12px;
	right:180px;
}

 #header .langue a {
	color:#FFFFFF;
}

#header .langue .active {
	font-family: 'latoblack';
	text-decoration:underline;
}



.wrapper-menu {
	position:absolute;
	right:180px;
	bottom: 0px;
}

/* CONTENT */


.content h2{
	font-family:"latoblack";
	margin:0px 40px 0px 40px;
	padding:45px 0px 5px 0px;
	/*border-bottom:solid 1px #e5e5e5;	*/
	font-size:22px;
	font-weight:normal;
	text-transform:uppercase;
	color:#5b5b5b;
	border-bottom:solid 1px rgba(91,91,91,0.3);
	
}

.content .soutitreBlock {
	display:inline-block;
	padding:7px 0px 0px 40px;
	text-transform:uppercase;
	color:#bdbdbd;
	font-weight:normal;
	font-family:"latoblack";
	font-size:10px;
	letter-spacing:5px;
}

/* BLOCK MEASUREMENTS */

.measurement {
	background:url(../images/measurement.png) no-repeat;
	background-position:right top;
	position:relative;
}

.wrapper-slider {
	margin:12px 40px 0px 40px;
	overflow: hidden;
	background:#FFFFFF;
	padding:6px 0px;
	min-height:201px;
	-moz-box-shadow: 0.5px 0.5px 6px 0px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0.5px 0.5px 6px 0px rgba(0,0,0,0.6);
	-o-box-shadow: 0.5px 0.5px 6px 0px rgba(0,0,0,0.6);
	box-shadow: 0.5px 0.5px 6px 0px rgba(0,0,0,0.6);
	filter:progid:DXImageTransform.Microsoft.Shadow(color=rgba(0,0,0,0.6), Direction=134, Strength=6);

}

.wrapper-slider .sliderMeasurements .slide {
	float:left;
	margin:0px 12px 0px 9px;
	position:relative;
}

.wrapper-slider .sliderMeasurements .slide p {
	padding-bottom:3px;
	margin:0px;
	text-align: right;
}


.wrapper-slider .sliderMeasurements .slide .datetime {
	height:15px;
}
.wrapper-slider .sliderMeasurements .slide .datetime .dateSlide {
	color:#a3b7dd;
	font-size:10px;
	font-family:"latoblack";	
}

.wrapper-slider .sliderMeasurements .slide .datetime .heureSlide {
	color:#c5c5c5;
	font-size:10px;
	font-family:"latoblack";	
}

.wrapper-slider .sliderMeasurements .slide .caption{
	position:absolute;
	bottom:0px;
	height:40px;
	width:100%;
	max-width:215px;
	background:rgba(0,75,213,0.9);
}

.wrapper-slider .sliderMeasurements .slide .caption .iconSlide {
	margin:9px 15px;
	display:inline-block;
	float:left;
}

.slideContent{
	width:215px;
	margin:auto;
}

.wrapper-slider .sliderMeasurements .slide .caption span {
	display:inline-block;
	color:#FFFFFF;
	font-size:11px;
	font-family:"latoblack";
	letter-spacing:8px;
	padding:13px 0px;	
	text-transform:uppercase;
}

#foo2_prev {
	position:absolute;
	left:0px;
	top:67%;
	display:block;
	width:9px;
	height:20px;
	background:url(../images/left-arrow.png) no-repeat;
	left:15px;
}

#foo2_next {
	position:absolute;
	right:15px;
	top:67%;
	display:block;
	width:9px;
	height:20px;
	background:url(../images/right-arrow.png) no-repeat;

}


.bgweather {
	padding-bottom:30px;
	background:url(../images/background2.gif) no-repeat;
	background-position:bottom;
}


.weather .infoMap {
	padding-left:40px;
	color:#606060;
	font-family: 'latobold';
}

.weather .infoMap span {
	padding-right:30px;

}

.weather .contentWeather {
	max-width:944px;
	margin:0px 40px;
	-moz-box-shadow: 0.5px 0.5px 6px 0px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0.5px 0.5px 6px 0px rgba(0,0,0,0.6);
	-o-box-shadow: 0.5px 0.5px 6px 0px rgba(0,0,0,0.6);
	box-shadow: 0.5px 0.5px 6px 0px rgba(0,0,0,0.6);
	filter:progid:DXImageTransform.Microsoft.Shadow(color=rgba(0,0,0,0.6), Direction=134, Strength=6);
}


.weather .wrapper-map{
	position:relative;
	overflow:hidden;
}

.weather .wrapper-map .menuMap{
	position:absolute;
	top:0px;
	right:0px;
	width:200px;
	height:520px;
	background:url(../images/bg-menuMap.png) repeat-y;
	background-position:left top; 

	
}

.weather .wrapper-map .menuMap .btn {
	width: 39px;
	height:35px;
	background:url(../images/menu.png) no-repeat #FFFFFF;
	background-position:center center;
	position:absolute;
	left:-28px;
	cursor:pointer;
}

.weather .wrapper-map .menuMap .blocInfoMap {
	overflow:hidden;
	height: 100%;
    overflow: hidden;
    width: 190px;
    float:right;
}

.weather .wrapper-map .menuMap  .region {
	width: 189px;
	margin-left:1px;
	border-bottom:solid 1px #e5e5e5;
}

.weather .wrapper-map .menuMap  .region h3 {
	font-family:"latoblack";
	font-weight:normal;
	height:15px;
	font-size:14px;
	color:#707070;
	text-transform:uppercase;
	padding:15px 0px 15px 45px;
	background:url(../images/picto-region.png) no-repeat;
	background-position: 15px center;
}

.weather .wrapper-map .menuMap  .region .choixRegion {
	padding:8px 0px;
	width:140px;
	font-size:10px;
	border:solid 1px #c6c6c6;
	border-radius:14px;
	background:url(../images/flecheSelect.png) no-repeat;
	background-position: 120px 11px;
	margin:5px auto 20px auto;
}

.weather .wrapper-map .menuMap  .region .choixRegion .regionSelect {
	display:block;
	cursor:pointer;
	width: 100%;
	color:#959595;
	padding-left:10px;
}

.weather .wrapper-map .menuMap  .region .choixRegion ul {
	display:none;
	margin:10px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	list-style-type:none;
	height:200px;
	overflow: auto;
}

.weather .wrapper-map .menuMap  .region .choixRegion ul li {
	padding:10px 0px;
	color:#959595;
	border-top:solid 1px #c6c6c6;
	text-align:center;
	cursor:pointer;
}


.weather .wrapper-map .menuMap .date h3 {
	font-family:"latoblack";
	font-weight:normal;
	height:15px;
	font-size:14px;
	color:#707070;
	text-transform:uppercase;
	padding:15px 0px 15px 45px;
	background:url(../images/picto-date.png) no-repeat;
	background-position: 15px center;
}

.weather .wrapper-map .menuMap .date ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.weather .wrapper-map .menuMap .date .listeJour{
	border-left:solid 1px #c6c6c6;
	margin-left:25px;	
	position:relative;
}
.weather .wrapper-map .menuMap .date .listeJour .jour {
	margin-top:5px;

}

.weather .wrapper-map .menuMap .date .listeJour .jour:first-child {
	margin-top:10px;
	position:relative;
	top:-8px;
}

.weather .wrapper-map .menuMap .date .listeJour .jour:last-child {
	margin-top:5px;
	position:relative;
	top:9px;
}

.weather .wrapper-map .menuMap .date .listeJour .jour span {
	color:#707070;
	text-transform:uppercase;
	font-size:12px;
	font-family: "latoblack";
}

.weather .wrapper-map .menuMap .date .listeJour .jour .listMoment {
	margin-top:3px;
}

.weather .wrapper-map .menuMap .date .listeJour .jour .listMoment .moment {
	padding:3px 0px;
	cursor:pointer;
	font-family:"latobold";
	color:#b2b2b2;
	font-size:12px;
	height:16px;
}

.weather .wrapper-map .menuMap .date .listeJour .jour .listMoment .moment.active {
	color:#b2b2b2;
	font-size:16px;
	color:#1659d2;
}

.weather .wrapper-map .menuMap .date .tiret{
	display:inline-block;
	width:8px;
	margin-right:7px;
	height:1px;
	background-color:#c6c6c6;
	position:relative;
	left:0px;
	top:-3px;
}


.weather .contentWeather .row-block .block {
	float:left;
	height:211px;
	position:relative;
}

.weather .contentWeather .row-block .blockImg img  {
	width:100%;
	height:100%;
}

.blockSearch  {
	width:100%;
	max-width:314px;
	background:#0048cc;
	z-index: 10;
}

.weather .contentWeather .row-block .blockImg {
	width:100%;
	max-width:315px;
}

.weather .contentWeather .row-block .blockImg p {
	text-align:center;
	color:#FFFFFF;
	position:absolute;
	width:100%;
	font-family:'latobold';
	font-size:14px;
	margin:25px 0px;
}

.blockSearch  h4{
	margin:20px 15px 15px 15px;
	padding-top:5px;
	height:25px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:normal;
	font-family:"latobold";
	background:url(../images/picto-find.png) no-repeat;
	background-position:center right;
}


#findWeather .search {
	position:relative;
	padding:0px 18px 20px 18px;
	border-bottom:solid 1px #0055f2;
}
#findWeather input[type="text"] {
	background:none;
	width:100%;
	height:26px;
	border:solid 1px #FFFFFF;
	border-radius:14px;
	padding:0px 0px 0px 5px;
	color:#FFFFFF;
	font-size:10px;
}

#findWeather input[type="submit"]{
	width:15px;
	height:15px;
	background:url(../images/picto-search.png) no-repeat;
	background-position:center right;
	position:absolute;
	right:28px;
	border:none;
	top:7px;
	cursor:pointer;
} 

.blockSearch  .recently{
	width:157px;
	float:left;
	border-bottom:solid 1px #0055f2;
	position:relative;
	background:#0048cc;
	cursor:pointer;

}

.blockSearch  .nearby{
	width:156px;
	float:left;
	border-bottom:solid 1px #0055f2;
	position:relative;
	background:#0048cc;
	cursor:pointer;
}

.choixNearby, .choixRecent {
  color: #ffffff;
    display: block;
    height: 16px;
    padding: 40px 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}

.choixRecent{
	border-left:solid 1px #0055f2;
}

.blockSearch  .picto {
    display:block;
    margin:13px auto 10px auto;
}


.blockSearch  .fleche {
    display:block;
     margin: 35px auto 20px;
}


.nearby ul , 
.recently ul {
	margin:0px;
	padding:0px;
	list-style-type: none;
	display:none;
	height:140px;
	overflow:auto;
	position: absolute;
    top: 96px;
    width:100%;
    background:#0048cc;
    z-index: 999;
}

.nearby ul li , 
.recently ul li{
	text-align:center;
	border-top:solid 1px #0055f2;
	padding:15px 0px;
	color:#FFFFFF;	
	cursor:pointer;
}

.nearby ul li:hover , 
.recently ul li:hover{
	background:#FFE775;
	color:#0048CC;
}

#footer {
	margin:0px 40px;
	padding:40px 0px 28px 0px;
}

#footer span {
	font-family:"latoblack";
	font-size:14px;
	color:#289100;
}

#footer .copy {
	float:right;
	margin:0px;
}

#footer .menuFooter {
	margin:20px 0px 0px 0px;
	padding:0px;
	list-style-type:none;
}

#footer .menuFooter li {
	float:left;
	/*width:150px;*/
	margin-right: 20px;
}


#footer .menuFooter li a {
	color:#a39d9c;
	font-style:italic;
	font-family:"latobold";
}

#footer .menuFooter li a:hover {
	color:#289100;
}



/* FORECAST */


.wrapper-mapAlert {
	margin:10px 40px;
}

.wrapper-mapAlert .mapWarning {
	float:left;
	width:673px;
	-moz-box-shadow: 0.5px 0.5px 6px 0px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0.5px 0.5px 6px 0px rgba(0,0,0,0.4);
	-o-box-shadow: 0.5px 0.5px 6px 0px rgba(0,0,0,0.4);
	box-shadow: 0.5px 0.5px 6px 0px rgba(0,0,0,0.4);
	filter:progid:DXImageTransform.Microsoft.Shadow(color=rgba(0,0,0,0.4), Direction=134, Strength=6);
}

.wrapper-mapAlert .blockAlert {
	width:220px;
	height:128px;
	background:red;
	margin-left:11px;
	float:left;
	background: url(../images/bg-alert.jpg) no-repeat;
	padding:20px;
}

.wrapper-mapAlert .blockAlert .titreWarning {
	font-family:"latobold";
	font-size:14px;
	color:#ffed00;
}

.wrapper-mapAlert .blockAlert .titreDate {
	font-family:"latoblack";
	font-size:12px;
	color:#FFFFFF;
}

.wrapper-mapAlert .blockAlert .datetimeAlert{
	font-family:"latoregular";
	font-size:10px;
	color:#FFFFFF;
}

.wrapper-mapAlert .blockAlert .titreAlert {
	display:block;
	font-family:"latoblack";
	font-size:14px;
	color:#FFFFFF;
	padding-top:12px;
}

.wrapper-mapAlert .blockAlert p {
	margin:0px;
	padding:0px;
	color:#FFFFFF;
	font-size:12px;
	font-family:"latoregular";
}

.wrapper-mapAlert .blockAlert img {
	float:right;
}

.contentForecast {
	margin:20px 40px ;
}

.tabWeather {
	margin:20px 40px ;
	height:392px;
}

.tabWeather .onglet {
	float:left;
	width:133px;
	height:49px;
	border-top:solid 1px #e6e6e6;
	border-right:solid 1px #e6e6e6;
	text-align:center;
	margin-top:19px;
	cursor:pointer;
}

.tabWeather .onglet:first-child {
	border-left:solid 1px #e6e6e6;
}



.tabWeather .onglet span {
	display:inline-block;
	padding-top:20px;
	color:#a39d9c;
	font-family:"latobold";
	font-size:12px;
	text-transform: uppercase;
	position:relative;
	bottom:0px;
}


.tabWeather .onglet.active span {
	font-family:"latoblack";
	color : #185ad2;
}



.tabWeather .contenTab {
	width:100%;
	height:318px;
	background:url(../images/bg-forecast.jpg) no-repeat #16397b;
	background-position:left top;
	border-top:solid 5px #1954c0; 
	overflow:hidden;
	position:relative;
}

.tabWeather .contenTab > div {
	position:absolute;
	top:318px;
	width:100%;
	height:318px;
}

.tabWeather .contenTab1 {
	width:100%;
	height:318px;
	position:absolute;
	top:0px;
}

.tabWeather .contenTab .blockMeteo {
	width:118px;
	height:100%;
	border-right:solid 1px rgba(255,255,255,0.2); 
	float:left;
	color:#FFFFFF;
	font-weight:600;
}

.tabWeather .contenTab4 .blockMeteo,
.tabWeather .contenTab5 .blockMeteo,
.tabWeather .contenTab6 .blockMeteo,
.tabWeather .contenTab7 .blockMeteo {
	width:230px;
	/*padding-left:20px;*/
}

.tabWeather .contenTab .blockMeteo h3{
	font-family: 'latohairline';
	text-align:center;
	font-size:22px;
	font-weight:600;
	margin:30px 0px 15px 0px;
}

.tabWeather .contenTab .blockMeteo img {
	display:block;
	margin:auto;
}

.tabWeather .contenTab .blockMeteo .temperature {
	padding:10px 0px 0px 15px;
	font-size:30px;
	font-family: 'latohairline';
	font-weight:600;
}


.tabWeather .contenTab .blockMeteo .temperature sup {
	font-size:15px;
}

.tabWeather .contenTab .blockMeteo .temperature .feel {
	font-size:12px;
	font-family: 'latohairline';
	display:inline-block;
	padding-left:50px;
	background: url(../images/barre.png) no-repeat;
	background-position:left center;
	padding-bottom:5px;
}

.tabWeather .contenTab .blockMeteo .temperature .feel .deg{
	font-size:20px;
	font-family: 'latohairline';
	display:inline-block;

}

.tabWeather .contenTab .blockMeteo .temperature .feel .deg sup {
	font-size:12px;
}

.tabWeather .contenTab .blockMeteo .infoMeteo {
	padding:0px 15px;
	font-size:14px;
	text-transform:uppercase;
	font-family: 'latohairline';
	line-height:20px;
	letter-spacing: 1px;
	font-weight:600;
}

.tabWeather .descr {
	padding:0px 30px;
	font-size:12px;
	text-transform:uppercase;
	font-family: 'latohairline';
	line-height:20px;
	letter-spacing: 1px;
	font-weight:600;
}

.tabWeather .contenTab .blockMeteo .infoMeteo .line2 {
	display:inline-block;
	padding-right :30px;
	background-position:right center;
}

.mapFind {
	float:left;
	-moz-box-shadow: 0.5px 0.5px 6px 0px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0.5px 0.5px 6px 0px rgba(0,0,0,0.4);
	-o-box-shadow: 0.5px 0.5px 6px 0px rgba(0,0,0,0.4);
	box-shadow: 0.5px 0.5px 6px 0px rgba(0,0,0,0.4);
	filter:progid:DXImageTransform.Microsoft.Shadow(color=rgba(0,0,0,0.4), Direction=134, Strength=6);
}

.contentForecast .blockSearch  {
	max-width:260px;
	float:left;
	margin-left:10px;
}

.contentForecast .blockSearch  .nearby,
.contentForecast .blockSearch  .recently {
	width:130px;
}

.contentForecast .blockSearch h4 {
	padding-top:20px;
	line-height:22px;
	padding-bottom:20px;
	margin-bottom:0px;
	margin-top:0px;
}


.row {
	margin:0px 40px;
}


.rain, .slideWeather {
	width:50%;
	height:181px;
	float:left;
	position:relative;
}

.rain .blockRain {

	width:100%;
	height:100%;
	margin-right:7px;
	background:url(../images/bg-rain.jpg) no-repeat;
	cursor:pointer;
}
.rain .blockRain h3 {
	font-family:"latobold";
	font-size:20px;
	font-weight:normal;
	color:#FFFFFF;
	padding:40px 0px 0px 20px;
	margin:0px;
	text-transform:uppercase;
}

.rain .blockRain p{
	font-size:16px;
	color:#FFFFFF;
	padding:0px 20px;
	margin:0px;
}

.rain .blockRain .imgAnim {
	float:right;
	margin-right:7px;
	display:block;
}

.rain .blockRain a {
    display: block;
    height: 100%;
    width: 100%;
}

.rain .blockRain .btnRain {
	font-size:14px;
	color:#FFFFFF;
	padding:25px 20px;
	margin:0px;
	text-transform:uppercase;
	background:url(../images/cursor.png) no-repeat;
	background-position:50px 37px;
}

.slideWeather .slideContentWeather {
	margin-left:7px;
}

.slideContentWeather .slide {
	position:relative;
}

.slideContentWeather .slide .iconMeteo {
	float: left;
    height: 118px;
    padding:0px 15px;
}

.slideContentWeather .slide .line1 , 
.slideContentWeather .slide .line2 , 
.slideContentWeather .slide .line3 {
	color:#FFFFFF;
	font-size:14px;
	text-transform:uppercase;
}

.slideContentWeather .slide h4 {
	font-family:"latobold";
	font-size:24px;
	text-transform:uppercase;
	margin:0px;
	padding:25px 0px 10px 20px;
	color:#FFFFFF;
	font-weight:normal;
	letter-spacing:1px;
	width:240px;
}

.slideContentWeather .slide .temperature {
	font-weight:100;
	font-size:40px;
	color:#FFFFFF;
	font-family: 'latohairline';
}
.slideContentWeather .slide .temperature sup {
	font-size:25px;
}

.slideContentWeather .slide .infoWeather {
	display:none;
	position:absolute;
	right:8px;
	top:0px;
	width:55%;
	height:100%;
	background:rgba(0,72,204,0.8);
}

.slideContentWeather .slide .infoWeather .infoText {
	display:none;
	font-family: 'latohairline';
}

.slideContentWeather .slide .infoWeather .infoText .line2 {
	display:inline-block;
	padding-right :25px;
	background-position:right center;
}


.slideWeather #foo_prev {
	position:absolute;
	left:10px;
	top:46%;
	display:block;
	width:10px;
	height:19px;
	background:url(../images/left-arrow-white.png) no-repeat;
	left:15px;
}

.slideWeather #foo_next {
	position:absolute;
	right:10px;
	top:46%;
	display:block;
	width:10px;
	height:19px;
	background:url(../images/right-arrow-white.png) no-repeat;

}



/* RESPONSIVE */

@media screen and (max-width: 1038px) {
	.blockSearch {
		width: 33.3%;
	}
	.weather .contentWeather .row-block .blockImg {
		width: 33.4%;
	}
	
	
	.blockSearch .nearby,
	.blockSearch .recently,
	.contentForecast .blockSearch  .nearby,
	.contentForecast .blockSearch  .recently {
		width:50%;
	}
	

}

@media screen and (max-width: 980px) {
	#header h1 {
	  line-height: 24px;
	  padding-top: 17px;
	  width: 351px;
	}
}

@media screen and (max-width: 880px) {
	.weather .contentWeather .row-block .block{
		float:none;
	}
	
	.blockSearch, 
	.contentForecast .blockSearch  {
		width:100%;
		max-width:100%;
		margin-left:0px;
	}
	
	.blockSearch  h4{
		margin-top:0px;
		padding-top:25px;
	}
	
	.weather .contentWeather .row-block .blockImg {
		width:50%;
		height:100%;
		max-width:100%;
		float:left;
	}
	

	
	.row2-block {
		clear:both;
	}

	#header {
		height:auto;	
	}
	
	.wrapper-menu{
		position:initial;
	}	
	
	#header h1 {
	  padding-top: 30px;
	}
}
@media screen and (max-width: 700px) {
	#header h1 {
	  padding-top: 40px;
	}
}

@media screen and (max-width: 690px) {
	#header h1 {
	  padding-top: 40px;
	}
	
	#header .alert{
		clear:both;
		float:none;
		width:100%;
		height:auto;
		background:#be2f3c;
		text-align:left;
		padding-bottom:20px;
	}
	
	#header .alert img {
		float:left;
	}
	
		
	#header .alert .titreAlert {
		float:none;
		padding-top:20px;
		margin: 0px 10px 5px 70px;
	}
	
	#header .alert p {
		float:none;
		margin: 5px 10px 5px 70px;
		padding:0px;

	}
	
	#header .langue{
		right:20px;
	}
}

@media screen and (max-width: 580px) {
	.weather .contentWeather .row-block .blockImg {
		width:100%;
		height:100%;
		float:none;
	
	}
	#header h1 {
	  font-size: 20px;
	  max-width: 300px;
	  padding-top: 55px;
	 }
	 

	 
}
@media screen and (max-width: 480px) {
	
	#header{
		background-position:-80px top ;
	}
	
	#header h1 {
	  width: 100%;
	  max-width: 230px;
	  font-size: 20px;
	  line-height: 100%;
	  padding-top: 42px;
	}
	
	

	
	#header .langue {
		top:5px;
	}
	
	
	
	.content h2, .weather .contentWeather,#footer {
		 margin: 0 20px;
	}
	.content .soutitreBlock{
		 padding: 7px 0 0 20px;
	}
	.wrapper-slider{
		 margin: 12px 20px 0px 20px;
	}
	#foo2_prev{
		left:30px;
	}
	#foo2_next{
		right:30px;
	}
	
	.weather .infoMap{
		padding-left:20px;
	}
	
}

@media screen and (max-width: 400px) {
	#header h1 {
	  max-width: 160px;
	  padding-top: 42px;
	  font-size: 16px;
	}	
}